body {
	margin: 0;
	padding: 0;
	border: 0;
  color: black;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}



#container {
	padding: 0;
  background-color: white;
	width: 720px;
	margin: 0 auto;
	border-top: 0;
	border-right: 1px solid #b7b7b7;
	border-bottom: 0;
	border-left: 1px solid #b7b7b7;
}

#masthead {
	width: auto;
	margin: 0;	
  padding: 0px;
	text-align: right;
	background-color: #cccccc;
	width: auto;
	color: #ffffff;
}

#page_content{
  position:relative;
  margin:0px;
  
  background-color: white;
	width:auto; /* 620px;*/
  min-height:200px;
}

#footer {
	width: auto;
	clear: both;
	overflow: auto;  
	text-align: center;
	background-color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
}
.float_right {
	float:right;
}

/* Styles for Masthead */

#navigation {
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
  background-color: #545454;
	overflow: hidden;
}

#masthead img { 
	float: left; 
  width:620px;
}
#masthead p {
	font-size: 11px;
	color: #fff;
	margin: 10px 10px 0;
}

/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px;
	border: 1px solid #c9c9c9;
}
#navigation a:hover {
	color: #000;
	text-decoration: none;
	border: 1px solid #a9a9a9;
	background-color: #a9a9a9;
}
/* Styles for Footer */
#footer p {
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	margin: 1px;
	padding: 1px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #036;
	text-decoration: underline;
}
a:hover {
	color: #808080;
	text-decoration: underline;
}


#status{background:#D6E9F5}
#status div{margin:0 auto}
#status .bg{position:fixed;left:50%;width:50%;height:100%;background:#91C3E3 url(/images/bg_body.png) 0 0 repeat-y;z-index:0}
#status #container{width:auto;border:none;background:none}
#status #masthead{background:#0075BF;overflow:hidden}
#status #masthead h1{width:996px;margin:0 auto;background:url(/images/bg_head.jpg) 0 0 no-repeat;overflow:hidden}
#status #masthead h1 a{display:block;float:left;width:996px;height:111px;line-height:300px;margin:20px 0 21px 0px;background:url(/images/p_cnc_logo_2.png) 0 0 no-repeat;overflow:hidden}


#status #navigation{height:54px;margin:0 0 34px;background:url(/images/bg_nav.png) 0 0 repeat-x}
#status #navigation ul{width:996px;list-style:none;margin:0 auto;padding:0}
#status #navigation ul li{position:relative;float:left;margin:0}
#status #navigation ul li a{display:block;float:left;font:bold 14px Arial,Helvetica,sans-serif;color:#fff;text-transform:capitalize;text-shadow:#111 0 -1px 0;margin:0;padding:19px 20px 19px 21px;border:none;border-right:#303030 1px solid;border-left:#767676 1px solid;border-right:rgba(0,0,0,0.30) 1px solid;border-left:rgba(255,255,255,0.30) 1px solid}
#status #navigation ul li a:hover{text-shadow:#000 0 -1px 0;padding:20px 19px 18px 22px;border-right-color:#222;border-left-color:#000;background:#222}
#status #navigation ul li:first-child a{border-left:none}
#status #navigation ul li a[href="jobstatus.asp"],#status #navigation ul li a[href="logout.asp"]{border-right:none}
#status #page_content{width:1200px;margin-bottom:12px;padding:26px 30px 30px 68px;background:#FFF url(/images/bg_arrow.gif) 0 12px no-repeat;box-shadow:rgba(0,0,0,0.20) 0 4px 4px;overflow:hidden}
#status #page_content #column_r{font:37px Neuton, Georgia, "Times New Roman", Times, serif;color:#0075BF;margin:0 0 12px;padding:0 0 4px;border-bottom:#D6D6D6 1px solid;background:none}
#status #page_content #column_l{padding:0}
#status #page_content #column_l form{margin:0 0 12px;padding:0;background:#D9EAF5;overflow:hidden}
#status #page_content #column_l form h2{float:left;font:bold 18px Arial, Helvetica, sans-serif;color:#FFF;text-transform:uppercase;margin:0 20px 0 0;padding:14px 16px;background:#86BDE0}
#status #page_content #column_l form h2:after{content:':'}
#status #page_content #column_l form div{float:left;padding:14px 20px 12px 0}
#status #page_content #column_l form div label{display:block;float:left;font:12px Arial, Helvetica, sans-serif;color:#000;padding:3px 6px}
#status #page_content #column_l form div input,#status #page_content #column_l form div select{float:left}
#status #footer{width:986px;font:bold 13px Arial, Helvetica, sans-serif;color:#666;text-align:left;margin:0 auto 30px;background:none}
#status #footer p{font:bold 13px Arial, Helvetica, sans-serif;color:#666}


#status #page_content #column_l .Lvl1Rpt{font:21px Neuton, Georgia, "Times New Roman", Times, serif;color:#0075BF;margin:0 0 12px;padding:0 0 2px;border-bottom:#D6D6D6 1px dotted;background:none}
#status #page_content #column_l .Lvl1Rpt img.Link{bottom:4px}
#status #page_content #column_l .Lvl1RptWrap{margin:0;padding:0}
#status #page_content #column_l .Lvl1RptWrap table.RptList{margin:0 0 20px}
#status #page_content #column_l .Lvl1RptWrap table.RptList tr:nth-child(even){background:#F0F0F0}
#status #page_content #column_l .Lvl1RptWrap table.RptList tr td{text-align:left;padding:2px 20px;}
#status #page_content #column_l .Lvl1RptWrap table.RptList tr td+td+td+td{text-align:right}
#status #page_content #column_l .Lvl1RptWrap table.RptList tr td+td+td+td+td{text-align:left}
#status #page_content #column_l .Lvl1RptWrap table.RptList tr.RptHdr td{font:bold 14px Arial, Helvetica, sans-serif;color:#000;padding:8px 20px;border-left:#FFF 8px solid;border-bottom:#FFF 8px solid;background:#D9EAF5}
#status #page_content #column_l .Lvl1RptWrap table.RptList tr.RptHdr td:first-child{border-left:none}

#status #page_content #column_l h4,#status #page_content #column_l .DocInfo table tr td .SectionWrap .SectionWrapHdr{font:21px Neuton, Georgia, "Times New Roman", Times, serif;color:#0075BF;margin:0 0 8px;padding:0 0 2px;border-bottom:#D6D6D6 1px dotted;background:none}
#status #page_content #column_l .DocInfo table{width:100%;margin:0 0 12px}
#status #page_content #column_l .DocInfo table tr td{width:50%}
#status #page_content #column_l .DocInfo table tr td .SectionWrap{width:100%;border:none}
#status #page_content #column_l .DocInfo table tr td .SectionWrap table tr td{width:auto}
#status #page_content #column_l .DocInfo table tr td .SectionWrap table tr td:first-child{width:110px;padding:0 12px 0 0}
#status #page_content #column_l table.ListTbl{margin:0 0 18px;border:none}
#status #page_content #column_l table.ListTbl tr td{padding:2px 20px;border:none}
#status #page_content #column_l table.ListTbl tr:nth-child(odd) td{background:#F0F0F0}
#status #page_content #column_l table.ListTbl tr.ListHeader{border:none}
#status #page_content #column_l table.ListTbl tr.ListHeader td{font:bold 14px Arial, Helvetica, sans-serif;color:#000;padding:8px 20px;border:none;border-left:#FFF 8px solid;border-bottom:#FFF 8px solid;background:#D9EAF5!important}
#status #page_content #column_l table.ListTbl tr.ListHeader td:first-child{border-left:none}
#status #page_content #column_l .ProgBar,#status #page_content #column_l .ProgInner{position:absolute}
#status #page_content #column_l .ProgBrd{border:#999 1px solid;background:#FFF}
#status #page_content #column_l .ProgBar{height:20px;border:none;background:#B5D7EC}
#status #page_content #column_l .ProgInner{text-shadow:#E6F1F8 1px 1px 0;cursor:default}
#status #page_content #column_l #frmDocInfo{background:none}
#status #page_content #column_l #frmDocInfo table.ListTbl tr td{background:#FFF}
#status #page_content #column_l table.ListTbl tr td table.ListTbl tr:nth-child(even) td{background:#F0F0F0!important}
#status #page_content #column_l table.ListTbl tr td table.ListTbl tr.ListHeader td{width:auto;font:bold 12px Arial, Helvetica, sans-serif;vertical-align:middle;padding:4px 8px;white-space:nowrap}
#status #page_content #column_l table.ListTbl tr td table.ListTbl tr.ListHeader td.DocInfoCopy{width:90px}


a.addnew:link 		{background-image: url("/admin/images/btnaddnew.gif"); border: 0;  background-repeat: no-repeat; display: block; width: 120px; }
a.addnew:visited	{background-image: url("/admin/images/btnaddnew.gif"); border: 0;  background-repeat: no-repeat; display: block; width: 120px;}
a.addnew:hover		{background-image: url("/admin/images/btnaddnewover.gif"); border: 0;  background-repeat: no-repeat; display: block; width: 120px;}
a.addnew:active		{background-image: url("/admin/images/btnaddnewover.gif"); border: 0;  background-repeat: no-repeat; display: block; width: 120px;}

.textfield			{ background-color: lemonchiffon; width: 150px; }
.textfieldlong		{ background-color: lemonchiffon; width: 300px; }
.textfieldshort		{ background-color: lemonchiffon; width: 30px; }
.textbox			{ background-color: lemonchiffon; width: 400px; }
.textboxlong		{ background-color: lemonchiffon; width: 500px; }

.gridtable		{width: 100%;}
.message        {color: maroon;}
.customername   {font:20px Neuton, Georgia, "Times New Roman", Times, serif;color:#0075BF;margin:0 0 12px;padding:0 0 4px;background:none}
.invoicenumber  {font:16px Neuton, Georgia, "Times New Roman", Times, serif;color:#0075BF;margin:0 0 12px;padding:4px 0 4px 0;background:none}

td.pressedheader    {padding: 3px 5px 0 5px; font-weight: bold; color: White;}
td.pressed          {padding: 3px 5px 0 5px;}

.headercolour       {background-color: darkslateblue;}
.row1colour         {background-color: lemonchiffon;}
.row2colour         {background-color: powderblue;}

.timestamps         {}
div.timestamps      {width: 800px; clear: both;}
table.timestamps    {margin: 0 0 5px 40px;}